> ## Documentation Index
> Fetch the complete documentation index at: https://anyip.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Creates a user token.

> Creates a user token.



## OpenAPI

````yaml /openapi.json post /api/login
openapi: 3.1.0
info:
  title: AnyIP.io API documentation
  description: API documentation
  version: 1.0.0
servers:
  - url: /
    description: ''
security:
  - apiHeader: []
tags:
  - name: Export
    description: Export operations
  - name: IPWhitelist
    description: Supplementary IP whitelist operations
  - name: Payment
    description: Team payment invoice download
  - name: ProxyAccount
    description: Resource 'ProxyAccount' operations.
  - name: ProxyProfile
    description: Supplementary proxy profile operations
  - name: Tag
    description: Core tag operations
  - name: Team
    description: NOWPayments subscription operations
  - name: Traffic
    description: Resource 'Traffic' operations.
  - name: User
    description: Deprecated user subscription and payment operations
paths:
  /api/login:
    post:
      tags:
        - Login Check
      summary: Creates a user token.
      description: Creates a user token.
      operationId: login_check_post
      requestBody:
        description: The login data
        content:
          application/json:
            schema:
              type: object
              properties:
                email:
                  type: string
                  nullable: false
                password:
                  type: string
                  nullable: false
              required:
                - email
                - password
        required: true
      responses:
        '200':
          description: User token created
          content:
            application/json:
              schema:
                type: object
                properties:
                  token:
                    readOnly: true
                    type: string
                    nullable: false
                required:
                  - token
components:
  securitySchemes:
    apiHeader:
      type: apiKey
      description: Value for the api-key header parameter.
      name: api-key
      in: header

````